relaxngcc.automaton

## Interface WithOrder

All Known Implementing Classes:
  Transition

    public interface WithOrder

Implemented by those alphabets that have orders.

### Field Summary

Fields
`static java.util.Comparator` `orderComparator` Comparator that can be used to sort ordered alphabets into descending orders (larger numbers first.)

### Method Summary

Methods
`int` `getOrder()`

### Field Detail

#### orderComparator

    static final java.util.Comparator orderComparator

Comparator that can be used to sort ordered alphabets into descending orders (larger numbers first.)

### Method Detail

#### getOrder

    int getOrder()